@charset "UTF-8";
/* CSS Document */

<style type="text/css">

.Basic {font-family: Arial, Helvetica, sans-serif}
.GalacticWobble {color: #FF0000}
.EquinoxPrecession {color: #0000FF}
.Cold {color: #9900FF}
.Megalithic {color: #660000}
.Green {color: #009900}
.Greenbold {color: #009900; font-weight: bold; }
.Floods {color: #6600FF; font-weight: bold; }
.Asia {color: #FF9900}
.Africa_Egypt {color: #666666}
.MiddleEast {color: #0099CC}
.Europe {color: #666600}
.Semitic_Celtic {color: #990033}
.IndoEuropean {color: #FF6600}
.India {color: #660099}
.Americas {color: #996600}
.Copper {color: #330066}
.White {font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; }
.Important {color: #FF0000; font-weight: bold; }
.Small {font-size: 12px}

</style>
